.App h1{
  font-family: Helvetica, sans-serif;
  text-align: center;
    width: 100%;
    font-size: 100px;
    font-weight: 400;
    color: rgba(175, 47, 47, 0.15);
}

.App .textInput{
  padding:16px;
  font-size: 24px;
  width:50%;
  margin-left:25%;
   background: white;
}
.textInput input{
  /* box-sizing: border-box; */
  width:90%;
  outline:none;
  border:none;
 font-size: 24px;
}

.App li{
  font-size: 24px;
  background: white;
  padding:16px;
  width:50%;
  list-style-type: none;
  margin-left: 23%;
  border-bottom: 1px solid black;
  box-shadow: 0px 5px  grey ;
}
.cancel{
  border:none;
  background:white;
  font-size: 24px;
  float: right;
}
.left{
  float:left
}

.App .bottom{
  font-size: 16px;
  justify-content: center;  display: flex;
  justify-content: space-between;
  align-items: center;
}
.All{
 margin:5px;
  background-color: white;
 }
.Active{
  margin:5px;
  background-color: white;
 
}
.Completed{
  margin:5px;
  background-color: white;
}
.together{
  display: flex;
}
.App .textInput i{
  margin-right:10px;
  color:#777
}
.clear{
  background-color: white;
  margin:5px;
  float:right
}
.round{
  display:inline;
  width:7%
}
.ended{
  border-radius: 50%;
  color: white;
  margin-right: 5px;
  background-color: white;
}
.myClass{
  text-decoration: line-through;
}
.otherClass{
  text-decoration: none;
}
footer{
  font-family:  Helvetica, sans-serif;
  text-align: center;
  font-size: 10px;
  color:#bfbfbf
}
.side{
  display: block;
  font-family:  Helvetica, sans-serif;
  padding:10px;
  position:absolute;
  left:7px;
  top:8px;
  background-color: rgba(255, 255, 255, .6);
  width:272px;
}
.side h3{
  font-weight: 500;
  font-size: 24px;
  margin:0;
}
.side h5{
  font-weight: 500;
  margin:0;
}
.side a{
  color:#b83f45;
  font-weight: normal;
  text-decoration: none;
}
blockquote{
  background-color: rgba(0, 0, 0, .04);
  font-style: italic;
}
.side >footer{
  font-size: 20px;
  text-align: right;
}
.side li{
  font-size: 14px;
  border:none;
  width:100%;
  margin:0;
  box-shadow: none;
  padding:2px;
  list-style-type:circle;
  color:#b83f45;
  background-color: rgba(255, 255, 255, .6);
}
.side hr{
  border:none;
  border-bottom:1px dashed #777
}
em{
  font-style: italic;
  color: #4d4d4d;
  font-size: 14px;
}












